Bug 388091 - query form missing component xorg-x11-drv-nouveau for F8
Summary: query form missing component xorg-x11-drv-nouveau for F8
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-17 04:04 UTC by Jack Spaar
Modified: 2013-06-24 02:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 19:32:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jack Spaar 2007-11-17 04:04:32 UTC
Description of problem:
No component for querying against xorg-x11-drv-nouveau in F8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jack Spaar 2008-01-15 19:32:44 UTC
Use component xorg-x11-drv-nv.

The "bug" here is that ordinary users won't know that package
xorg-x11-drv-nouveau is generated from the xorg-x11-drv-nv SRPM.  


Note You need to log in before you can comment on or make changes to this bug.